FreeBSD : phpmyadmin -- CSRF vulnerabilities (2ecd02e2-e864-11da-b9f4-00123ffe8333)

This script is Copyright (C) 2006-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

phpMyAdmin security team reports :

It was possible to inject arbitrary SQL commands by forcing an
authenticated user to follow a crafted link.

Such issue is quite common in many PHP applications and users should
take care what links they follow. We consider these vulnerabilities to
be quite dangerous.

See also :

http://www.phpmyadmin.net/home_page/security.php?issue=PMASA-2006-3
http://www.nessus.org/u?47c4f386

Solution :

Update the affected package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 21577 (freebsd_pkg_2ecd02e2e86411dab9f400123ffe8333.nasl)

Bugtraq ID:

CVE ID: CVE-2006-1804

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now